Description

Eingereicht von: Andreas Zimmermann

Bisher:

Kapitel 6: Kantonale Sektionen

Art. 25 Finanzen Kantonaler Sektionen

2. Kantonale Sektionen erheben keine eigenen Mitgliederbeitrage, kénnen jedoch folgende Finanzierungsméglichkeiten nutzen:
a) Spenden, die entsprechend den Stauten der PPS ausgewiesen werden missen;

Vorschlag

Kapitel 6: Kantonale Sektionen

Art. 25 Finanzen Kantonaler Sektionen

2. Kantonale Sektionen erheben keine eigenen Mitgliederbeitrage, kdnnen jedoch folgende

Finanzierungsméglichkeiten nutzen:

a) Spenden, die entsprechend den Statuten der PPS ausgewiesen werden missen. Diese Ausweisung kann auch in Absprache mit
dem Vorstand der PPS in einem gewissen Rahmen geandert werden.

Begriindung: Die kantonalen Sektionen sollten ein etwas grosseren Spielraum betreffend ihrer Finanzierung haben, jene welche eine
strengere Regelung wollen sind in den Sektionen genau so die Hande gebunden wie jene die eine etwas lockere Regelung méchten.
Mit der Absprache mit dem Vorstand der PPS wird auch gewabhrleistet das es zu keine Exzesse kommen wird, da eine Zustimmung
dafur notwendig ist und eine Ablehnung in jedem Fall fir die Kantonssektionen bindend ist.

History

#1 - 28 May 2011 22:56 - corvus

- Category set to Statutes & Regulations

#2 - 28 May 2011 22:57 - corvus
- Target version set to PV 2011v2

#3 - 28 May 2011 22:57 - corvus

- Assignee set to mastgans

#4 - 29 May 2011 23:04 - mastgans

- Status changed from New to 7

#5 - 21 July 2011 13:11 - Atropos
- Status changed from 7 to 8

#6 - 22 July 2011 00:11 - Banker

Der Antrag wurde von mir zwecks erneuten Uberarbeitung zuriickgezogen
